<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Capstone Portfolio</title>

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

  <link rel="stylesheet" href="style.css">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Roboto+Mono:wght@300;700&display=swap" rel="stylesheet">


</head>
<body>

  <nav class="navbar navbar-expand-lg navbar-light p-0 sticky-top">
  <img src="logo.jpg" class="logo mx-4 rounded">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

       <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
             <li class="nav-item active">
                <a class="nav-link text-white font-weight-bolder rounded mx-3 btn btn-warning btn-sm" href="#">Home<span class="sr-only">(current)</span></a>
             </li>
              <li class="nav-item active">
                <a class="nav-link text-white font-weight-bolder rounded mx-3 btn btn-warning btn-sm" href="#about">About Me<span class="sr-only">(current)</span></a>
             </li>
              <li class="nav-item active">
                <a class="nav-link text-white font-weight-bolder rounded mx-3 btn btn-warning btn-sm" href="#project">Projects<span class="sr-only">(current)</span></a>
             </li>
              <li class="nav-item active">
                <a class="nav-link text-white font-weight-bolder rounded mx-3 btn btn-warning btn-sm" href="#contact">Contact<span class="sr-only">(current)</span></a>
             </li>
           </ul>
       </div>
  </nav>

  <video autoplay muted loop id="myVideo">
    <source src="video.mp4">
  </video>

  <div class="container-fluid">
    <div class="row">
      <div class="col-12 text-white text-center">
            <div class="jumbo border border-info rounded-pill">
              <h1 class="display-3 font-weight-bold mt-4"> <span class="text-warning">Hi </span>there!</h1>
              <p class="display-4 font-weight-bold">I'M <span class="text-warning">Joshua.</span></p>
              <p class="font-weight-bold">Front End Developer</p>
              <img src="jimg.png" class="jimg mx-auto d-block rounded-circle">
              <a class="btn btn-secondary btn-md font-weight-bold mt-4 mb-4" href="#project" role="button">Project</a>
              <a class="btn btn-secondary btn-md font-weight-bold mt-4 mb-4" href="#contact" role="button">Contact</a>
            </div>
      </div>
    </div>
    <!-- ABOUT ME SECTION -->
    <div class="row">
      <div class="p-3 col-12 text-white about">
        <h1 id="about" class="pt-5 mb-0 text-warning">About Me</h1>
        <div class="row justify-content-center">
          <div class="p-sm-3 p-lg-2 mt-5 col-12 col-md-5 col-lg-3 text-right">
            <img src="Picture1.jpg" class="jimg mx-auto d-block rounded-circle">
          </div>
           <div class="p-3 col-12 col-md-5 col-lg-3 text-right order-1">
            <h3>Background</h3>
          </div>
          <div class="border bg-transparent font-weight-bold p-2 mb-3 col-12 col-md-6 col-lg-5 order-1">
            <p class="text-justify">I am ambitious and driven. I thrive on challenge and constantly set goals for myself, so I have something to strive toward. I’m not comfortable with settling, and I’m always looking for an opportunity to do better and achieve greatness.</p>
            <p>I'm learning to be a fullstack developer at Zuitt Bootcamp.</p>
            <h4>Skills</h4>
            <ul class="list-unstyled d-flex flex-column d-md-flex flex-md-row text-center">
              <li><img src="logo-bootstrap.png" class="logo img-fluid">Bootstrap</li>
              <li><img src="logo-css3.png" class="logo img-fluid">CSS</li>
              <li><img src="logo-html5.png" class="logo">HTML</li>
              <li><img src="logo-git.png" class="logo img-fluid">Git</li>
              <li><img src="logo-gitlab-ci-cd.png" class="logo img-fluid">Gitlab</li>
              <li><img src="logo-sublime-text-3.png" class="logo img-fluid">Sublime</li>
            </ul>
          </div>
          <div class="p-sm-5 p-md-2 p-lg-2 col-12 col-md-6 col-lg-3 order-lg-1 mb-4 border bg-transparent font-weight-bold">
            <h3 class="text-center text-warning mb-4">Joshua</h3>
            <p class="text-justify">Joshua comes from the Hebrew name "Yehoshua," meaning "God is deliverance." In the Old Testament of the Bible, Joshua was the Israelite leader who succeeded Moses and led the Hebrews to the Promised Land.</p>
          </div>
          <div class="p-3 col-12 col-md-5 col-lg-3 text-right order-1">
            <h3>Upwork Project</h3>
          </div>
          <div class="border bg-transparent font-weight-bold p-3 mb-4 mt-1 col-12 col-md-6 col-lg-5 order-1">
              <p>Ive been a freelancer for more than 8 years.</p>
              <ul>
                <li>Evaluation of images for tags/ identifiers at CreativeX</li>
                <li>Photo Moderation At Facebook and Gaming site</li>
                <li>Amazon Reviewer Research</li>
                <li>Researcher & Data Entry Specialist</li>
                <li>Web research Analyst - data collection and validation</li>
              </ul>
          </div>
        </div>
      </div>
  </div>
    <!-- PROJECT SECTION -->
      <div class="row">
      <div class="p-3 col-12 text-white about">
        <h1 id="project" class="p-5 text-warning">Project</h1>
        <div class="row justify-content-around align-items-start text-white font-weight-bold m-xl-5">
          <div class="border rounded bg-transparent p-3 p-md-5 p-lg-5 p-xl-3 col-12 col-md-4 col-lg-3 d-flex justify-content-center">
                <div class="card bg-transparent" style="width: 18rem;">
                  <img src="capstone1.jpg" class="card-img-top">
                  <div class="card-body">
                    <h5 class="card-title">Capstone Project 1</h5>
                    <h5 class="card-text font-weight-bold">Developer Portfolio</h5>
                    <div class="collapse" id="collapseExample">
                      <div class="card card-body bg-transparent">
                        This is my very first Front-end Web Development Project
                      </div>
                      <p>Tools:</p>
                      <ul>
                        <li>Bootstap</li>
                        <li>HTML</li>
                        <li>CSS</li>
                      </ul>
                    </div>
                    <a class="btn btn-secondary" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
                      View
                    </a>
                  </div>
                </div>
             </div>
             <div class="border rounded bg-transparent p-3 p-md-5 p-lg-5 p-xl-3 col-12 col-md-4 col-lg-3 d-flex justify-content-center">
                   <div class="card bg-transparent" style="width: 18rem;">
                     <img src="staytuned.png" class="card-img-top">
                     <div class="card-body">
                       <h5 class="card-title">Capstone Project 2</h5>
                       <h5 class="card-text font-weight-bold">Stay tuned!</h5>
                       <div class="collapse" id="collapseExample1">
                         <div class="card card-body bg-transparent">
                           Stay tuned!
                         </div>
                         <p>Tools:</p>
                         <ul>
                           <li></li>
                           <li></li>
                           <li></li>
                         </ul>
                       </div>
                       <a class="btn btn-secondary" data-toggle="collapse" href="#collapseExample1" role="button" aria-expanded="false" aria-controls="collapseExample">
                         View
                       </a>
                     </div>
                   </div>
                </div>
                <div class="border rounded bg-transparent p-3 p-md-5 p-lg-5 p-xl-3 col-12 col-md-4 col-lg-3 d-flex justify-content-center">
                      <div class="card bg-transparent" style="width: 18rem;">
                        <img src="staytuned.png" class="card-img-top">
                        <div class="card-body">
                          <h5 class="card-title">Capstone Project 3</h5>
                          <h5 class="card-text font-weight-bold">Stay tuned!</h5>
                          <div class="collapse" id="collapseExample2">
                            <div class="card card-body bg-transparent">
                              Stay tuned!
                            </div>
                            <p>Tools:</p>
                            <ul>
                              <li></li>
                              <li></li>
                              <li></li>
                            </ul>
                          </div>
                          <a class="btn btn-secondary" data-toggle="collapse" href="#collapseExample2" role="button" aria-expanded="false" aria-controls="collapseExample">
                            View
                          </a>
                        </div>
                      </div>
                   </div>
                </div>
            </div>
        </div>
        <!-- CONTACT SECTION -->
          <div class="row">
            <div class="p-3 col-12 text-white about">
              <h1 id="contact" class="p-5 text-warning">Contact</h1>
              <div class="row justify-content-around">
                <div class="border bg-transparent font-weight-bold p-3 mb-2 col-12 col-md-6 col-lg-5 col-xl-4">
                    <form>
                      <div class="form-group">
                        <label for="Name">Full Name</label>
                        <input type="text" class="form-control" id="Name" placeholder="John B.">
                      </div>
                      <div class="form-group">
                        <label for="number">Contact Number</label>
                        <input type="number" class="form-control" id="number" placeholder="+639123457890">
                      </div>
                      <div class="form-group">
                        <label for="exampleFormControlInput1">Email address</label>
                        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                      </div>
                      <div class="form-group">
                        <label for="Message">Message</label>
                        <textarea class="form-control" id="Message" rows="5" placeholder="Message"></textarea>
                      </div>
                      <button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">
                        Send
                      </button>
                      <!-- Modal Section-->
                      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                          <div class="modal-content bg-transparent">
                            <div class="modal-header">
                              <h5 class="modal-title" id="exampleModalLabel">Message Sent</h5>
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                              </button>
                            </div>
                            <div class="modal-body">
                              Thank you so much! Looking forward to work with you.
                            </div>
                            <div class="modal-footer">
                              <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                            </div>
                          </div>
                        </div>
                      </div>
                    </form>
                </div>
              </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
              <footer>
                <div class="border-top d-flex flex-row justify-content-around align-items-around">
                  <div>
                    <img src="logo.jpg" class="logo1 mx-4 rounded">
                </div>
                <div class="text-white mr-5">
                    <h4 class="text-warning">Get in touch</h4>
                    <ul class="list-unstyled">
                      <li>bueranoj@gmail.com</li>
                      <li>+639564968640</li>
                    </ul>
                </div>
                </div>
              </footer>
            </div>
        </div>
    </div>

    







  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>